<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
	  <TargetFrameworks>net45;netstandard20</TargetFrameworks>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.CSharp" Version="4.7.0" />
  </ItemGroup>

  <ItemGroup Condition="'$(TargetFramework)' == 'netstandard20'">
    <PackageReference Include="System.Text.Encoding.CodePages">
      <Version>5.0.0</Version>
    </PackageReference>
  </ItemGroup>

  <ItemGroup>
    <Reference Include="Interop.Microsoft.Office.Core">
      <HintPath>..\..\dll\Interop.Microsoft.Office.Core.dll</HintPath>
    </Reference>
    <Reference Include="Interop.Microsoft.Office.Interop.Word">
      <HintPath>..\..\dll\Interop.Microsoft.Office.Interop.Word.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
